utl::out_dev_details::is_out_dev_< _Tp, typename > Struct Template Reference

Primary template to catch any non output device types. More...

`#include <out_dev.h>`

Inheritance diagram for utl::out_dev_details::is_out_dev_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::out_dev_details::is_out_dev_< _Tp, typename >

Primary template to catch any non output device types.

Definition at line 329 of file out_dev.h.

The documentation for this struct was generated from the following file:

- include/utl/dev/out_dev.h